.hljs 
{
	display: block;
	overflow-x: auto;
	-webkit-text-size-adjust: none;

	font-style: normal;
/*	font: 0.9em "Andale Mono", "Droid Sans Mono", Courier, "Courier New", mono;*/
	font: 0.9em "ui-monospace", "Andale Mono", "Courier New", monospace;
	color: #444;
	white-space: pre;
	background-color: #1E2028;
	padding: 1em;
	overflow: scroll;
	clear: left;
	margin: 2em 0px;

}

.hljs-class,
.hljs-variable,
.hljs-title,
.hljs-function,
.hljs-func,
.hljs-type
{
	color: steelblue;	
}

.hljs-built_in
{
/*	color: #CAE7FB;*/
	color: cadetblue;
}

.hljs-string
{
	color: firebrick;
}

.hljs-keyword
{
	color: darkmagenta;
}

.hljs-comment
{
	color: forestgreen;
}

.hljs-number,
.hljs-literal
{
	color: #DA9296;
}

.hljs-preprocessor
{
	color: #C89263;
}

.hljs-decorator,
.hljs-generics,
{
	color: #FDF8E3;
}

.hljs-subst
{
	color: #444;
}


@media(prefers-color-scheme: dark)
{
	.hljs
	{
		color: #eee;
	}
	
	.hljs-class,
	.hljs-variable,
	.hljs-title,
	.hljs-function,
	.hljs-func,
	.hljs-type
	{
		color: #5DD7FF;	
	}

	.hljs-built_in
	{
		color: #CAE7FB;
	}

	.hljs-string
	{
		color: #DA9296;
	}

	.hljs-keyword
	{
		color: #FF7ADC;
	}

	.hljs-comment
	{
		color: #9EC775;
	}

	.hljs-number,
	.hljs-literal
	{
		color: #DA9296;
	}

	.hljs-preprocessor
	{
		color: #C89263;
	}
	
	.hljs-decorator,
	.hljs-generics,
	{
		color: #FDF8E3;
	}
	
	.hljs-subst
	{
		color: #eee;
	}
	
}


/*

Objective C (“objectivec”, “m”, “mm”, “objc”, “obj-c”)
X keyword: keyword
X built_in: Cocoa/Cocoa Touch constants and classes
X number: number
X string: string
X comment: comment
X preprocessor: preprocessor directive
X class: interface/implementation, protocol and forward class declaration
X title: title (id) of interface, implementation, protocol, class
X variable: properties and struct accessors


/*
Python (“python”, “py”, “gyp”)
X keyword: keyword
X built_in: built-in objects (None, False, True and Ellipsis)
X number: number
X string: string (of any type)
X comment: comment
X decorator: @-decorator for functions
X function: function header “def some_name(...):”
X class: class header “class SomeName(...):”
X title: name of a function or a class inside a header
params: everything inside parentheses in a function’s or class’ header

*/

/*
Swift (“swift”)
keyword: keyword
comment: comment
number: number
string: string
literal: special literal: “true”, “false” and “nil”
built_in: built-in Swift functions
func: header of a function
class: class, protocol, enum, struct, or extension declaration
title: name of a function or class (or protocol, etc)
generics: generic type of a function
params: parameters of a function
type: a type
preprocessor: @attributes

*/

